﻿
/* defined */
.define {
  color: black;
}

  .define .word {
    font-size: xx-large;
    margin-bottom: 0;
    font-weight: bold;
  }

  .define ol {
    padding-top: 10px;
    padding-left: 20px;
    border: 0px none;
    margin: 0px;
    /*padding: 0px;*/
    list-style: outside none none;
  }

  .define .usage {
    padding-top: 2px;
  }

  .define .synonyms {
  }

    .define .synonyms td:first-of-type {
      padding-right: 5px;
      /*background-color: yellow*/
    }


.service-box {
  min-width: 250px;
  min-height: 410px;
}

.service-box {
}

  .service-box a {
    /*text-align: left;*/
    color: black !important;
  }

.service-desc {
}

.service-name {
  /*text-transform: lowercase;*/
  font-weight: bold;
  font-size: 1.5em;
}

.service-slogan {
  /*margin-top: -10px;*/
  margin-bottom: 10px;
  font-style: italic;
}

.service-icon {
  text-align: center;
}

.widget-contact {
  text-align: left;
}

.igAlert {
  position: relative;
  top: 90px;
  z-index: 1000;
  /*padding-top: 100px;*/
}

  .igAlert a {
    color: #31708F;
    text-decoration: underline;
  }

